uuid: a9506158-494f-48e4-bb5c-92940415bb3a
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  author:
    weight: -2
  comment_body:
    type: text_textarea
    weight: 11
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    settings: {  }
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 10
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
